<?php
return array(
	'paymentgateway_order' =>
	array(
		'type'     => 'paymentgateway_order',
		'settings' =>
		array(),
		'realm'    => 2,
		'data'     =>
		array(
			'label'           => __( 'Order Information', 'directories-pro' ),
			'description'     => '',
			'default_value'   => null,
			'required'        => false,
			'disabled'        => false,
			'weight'          => 0,
			'max_num_items'   => 1,
			'widget'          => 'paymentgateway_order',
			'widget_settings' =>
			array(),
		),
	),
);
